Arma 3
150 ratings
Iron Front ArmA 3 : ACE 3 Compatibility patch
 
Rate  
Favorite
Favorited
Unfavorite
Data Type: Mod
Mod Type: Mechanics
File Size
Posted
Updated
5.925 MB
Oct 2, 2016 @ 9:17am
Aug 30 @ 3:02am
19 Change Notes ( view )

Subscribe to download
Iron Front ArmA 3 : ACE 3 Compatibility patch

Subscribed
Unsubscribe
Description
This file is a compatibility patch between Iron Front ArmA 3 (Lite) and ACE 3 addons.

Requiered :
Latest Iron Front Lite version : https://forums.bistudio.com/topic/190809-iron-front-in-arm3-lite-preview-versions/
Latest ACE 3 version : https://github.com/acemod/ACE3/

Download and support tickets are directly managed on github :
https://github.com/bux578/IFA3_ACE_COMPAT

Please be aware :
This addon won't directly be integrated into Iron Front, yet it is officially supported by IF dev team.
Most issues are IF Side and are actively worked on
This addons is only supposed to make IF compatible, not add any function using ACE. At least until someone wants to get into it.
< >
44 Comments
El Tyranos  [author] Aug 30 @ 3:03am 
V.31 is now available

~ Added: Sd.Kfz 7 ammo carrier compatibility.
~ Fixed: Ammo trucks should be able to rearm correctly.
~ Fixed: when fired, Panzerfaust 60 would turn into a Panzerfaust 30.
~ Fixed: v31 inheritances.
Coy Aug 29 @ 8:39pm 
Good night
Problem is caused when I enable "Iron Front ArmA 3 : ACE 3 Compatibility patch" for IFA3_AIO_Lite actived by Steffen trombke

Play begin Mod "error: creating weapon LIB_D25T with scope-private"

thanks
madmedic Jun 16 @ 12:22pm 
@El Tyranos ...Thank you! That was, indeed the problem.
El Tyranos  [author] Jun 15 @ 5:58am 
@madmedic do you use IFA3 Liberation ? If yes try without it, this mod (Liberation) is not supported by us and is very likely to cause all sort of issues
madmedic Jun 14 @ 9:37pm 
Can't get it to work... gives errors that all of the ACE files are out of date.
I have the latest ACE release.
greni Mar 20 @ 6:57am 
hello, can we get any update on this ? IronFront doesnt work with ace atm
jmbo Jan 18 @ 2:32pm 
sry my mistake. the ace3_ifa3mortor.pbo is connected to another patch but not this one! it's even 7Y ACE patch or IFA3 liberation ACE patch
jmbo Jan 18 @ 12:21pm 
yes, ace3_ifa3mortor.pbo is still outdated. will there be an update soon?
BlueBullet Dec 26, 2017 @ 8:46pm 
ace3_ifa3mortor.pbo error. tried resubbing and it didnt work.